
Redmine - Defect #6181
2010-08-20 10:58 - garnono Hoy

Status: Closed Start date: 2010-08-20

Priority: Normal Due date:  

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

qwe*qwe*

History

#1 - 2010-08-20 11:15 - garnono Hoy

- Assignee set to Chaoqun Zou

- % Done changed from 0 to 30

http://www.redmine.org/help/wiki_syntax.html

#2 - 2010-08-20 11:28 - Azamat Hackimov

- Category deleted (Accounts / authentication)

- Status changed from New to Closed

- Assignee deleted (Chaoqun Zou)

- Resolution set to Invalid

please use http://demo.redmine.org for testing

Powered by TCPDF (www.tcpdf.org)

2025-04-19 1/1

http://www.redmine.org/help/wiki_syntax.html
http://demo.redmine.org
http://www.tcpdf.org

